=== debian/changelog ===
ros-humble-pal-gripper-controller-configuration (3.0.4-1jammy) jammy; urgency=high



 -- TIAGo support team <tiago-support@pal-robotics.com>  Mon, 17 Apr 2023 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (3.0.3-1jammy) jammy; urgency=high

  * Merge branch 'rm_use_sim_time' into 'humble-devel'
    Remove unecessary use_sim_time
    See merge request robots/pal_gripper!23
  * rm unnecessary use_sim_time
  * Merge branch 'fix_controllers_config' into 'humble-devel'
    Remove initial / from controllers config
    See merge request robots/pal_gripper!25
  * remove initial / from controllers config
  * Contributors: Jordan Palacios, Noel Jimenez

 -- TIAGo support team <tiago-support@pal-robotics.com>  Wed, 01 Mar 2023 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (3.0.2-1jammy) jammy; urgency=high



 -- TIAGo support team <tiago-support@pal-robotics.com>  Wed, 08 Feb 2023 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (3.0.1-1jammy) jammy; urgency=high

  * Merge branch 'sim_time' into 'humble-devel'
    set sim time param
    See merge request robots/pal_gripper!20
  * set sim time param
  * Contributors: Jordan Palacios, Noel Jimenez

 -- TIAGo support team <tiago-support@pal-robotics.com>  Thu, 15 Dec 2022 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (3.0.0-1jammy) jammy; urgency=high

  * Merge branch 'linters' into 'humble-devel'
    Linters
    See merge request robots/pal_gripper!17
  * linters
  * add linters
  * Merge branch 'update_copyright' into 'humble-devel'
    Update copyright and add LICENSE
    See merge request robots/pal_gripper!15
  * update copyright and add license
  * Merge branch 'update_maintainers' into 'humble-devel'
    update maintainers
    See merge request robots/pal_gripper!14
  * update maintainers
  * Merge branch 'move_gripper_controller_launch' into 'foxy-devel'
    move controller launch to tiago_controller_configuration
    See merge request robots/pal_gripper!12
  * move controller launch to tiago_controller_configuration
  * Added new parameters required for joint trajectory controllers
  * Use correct namespacing for parameters
  * Using controller_manager launch_utils
  * Adapted pal_gripper_controller_configuration to ros2
    Added ros2_control xacro file
  * ros2 format. Disabled some packages
  * Contributors: Jordan Palacios, Noel Jimenez, cescfolch, victor

 -- TIAGo support team <tiago-support@pal-robotics.com>  Wed, 26 Oct 2022 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (1.0.3-1jammy) jammy; urgency=high

  * Merge branch 'removed_open_gripper' into 'erbium-devel'
    Removed open gripper node in launch
    See merge request robots/pal_gripper!9
  * Removed open gripper node in launch
  * Contributors: saikishor, victor

 -- TIAGo support team <tiago-support@pal-robotics.com>  Thu, 30 Apr 2020 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (1.0.2-1jammy) jammy; urgency=high

  * Merge branch 'more-side-fixes' into 'erbium-devel'
    More side fixes
    See merge request robots/pal_gripper!8
  * More side fixes
  * Contributors: Victor Lopez

 -- TIAGo support team <tiago-support@pal-robotics.com>  Tue, 11 Jun 2019 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (1.0.1-1jammy) jammy; urgency=high

  * Merge branch 'add-sides' into 'erbium-devel'
    Add option to specify side of gripper
    See merge request robots/pal_gripper!7
  * Fix suffix usage
  * Fix action server name
  * Add option to specify side of gripper
  * Contributors: Victor Lopez

 -- TIAGo support team <tiago-support@pal-robotics.com>  Tue, 26 Mar 2019 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (1.0.0-1jammy) jammy; urgency=high



 -- TIAGo support team <tiago-support@pal-robotics.com>  Mon, 30 Jul 2018 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (0.0.13-1jammy) jammy; urgency=high



 -- TIAGo support team <tiago-support@pal-robotics.com>  Fri, 13 Apr 2018 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (0.0.12-1jammy) jammy; urgency=high



 -- TIAGo support team <tiago-support@pal-robotics.com>  Tue, 20 Feb 2018 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (0.0.11-1jammy) jammy; urgency=high



 -- TIAGo support team <tiago-support@pal-robotics.com>  Wed, 24 Jan 2018 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (0.0.10-1jammy) jammy; urgency=high

  * move scripts and config files from tiago_robot
  * Contributors: Jordi Pages

 -- TIAGo support team <tiago-support@pal-robotics.com>  Wed, 24 Jan 2018 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (0.0.9-1jammy) jammy; urgency=high

  * fix maintainer
  * 0.0.8
  * Update changelog
  * Launch current limit controller
  * 0.0.7
  * Update changelogs
  * 0.0.6
  * Update cahngelog
  * 0.0.5
  * Update changelog
  * 0.0.4
  * Update changelgo
  * 0.0.3
  * Update changelogs
  * 0.0.2
  * Updated the changelog
  * Added install rules pal gripper configuration
  * Contributors: Hilario Tome, Jordi Pages, Sam Pfeiffer, Victor Lopez

 -- TIAGo support team <tiago-support@pal-robotics.com>  Fri, 14 Oct 2016 00:00:00 -0000

ros-humble-pal-gripper-controller-configuration (0.0.1-1jammy) jammy; urgency=high

  * Initial version
  * Contributors: Sam Pfeiffer

 -- TIAGo support team <tiago-support@pal-robotics.com>  Wed, 01 Jun 2016 00:00:00 -0000
