=== debian/control ===
Source: ros-humble-pal-gripper-controller-configuration
Section: misc
Priority: optional
Maintainer: TIAGo support team <tiago-support@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-pal-gripper-controller-configuration
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-controller-manager, ros-humble-joint-trajectory-controller, ros-humble-position-controllers, ros-humble-ros-workspace
Description: The pal_gripper_controller_configuration package
